Subject: Enron plans to oppose Dynegy in FERC power issue
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 10:29:18 -0700 (PDT)

A heads up for you gas folks that Enron will be on ComEd's side against Dynegy on this power issue at 
FERC, since EES designates Firm LD contracts as sources on ComEd's network transmission system (Dynegy wants ComEd to only allow "capacity" contracts to be used).  We plan to file the Enron response on Friday.

 -----Original Message-----
From: 	Nicolay, Christi L.  
Sent:	Wednesday, October 24, 2001 8:58 AM
To:	Lindberg, Susan; Herndon, Rogers; Misra, Narsimha; Sharfman, Guy; Sager, Elizabeth; Murphy, Harlan; Steffes, James D.; Migden, Janine; Forster, David; Baughman Jr., Don; Stroup, Kerry; Roan, Michael; Kingerski, Harry; Shapiro, Richard; Novosel, Sarah; Fulton, Donna; Presto, Kevin M.; Sturm, Fletcher J.
Subject:	Dynegy v. ComEd update

Susan and I will circulate a draft response against Dynegy's position later today.  ComEd plans to file a lengthy answer disputing Dynegy stating that there are no transmission problems due to the use of the firm LD resources and that FERC precedent does not support a capacity payment requirement.

Enron will respond similarly and include an argument that Dynegy is actually trying to create an "icap/capacity" requirement where there is none (Dynegy's pleading states "ComEd's failure to enforce the network designation provisions of its OATT also deprives Dynegy of capacity payments to which it is entitled.)  We will also include statements that the continuation of the network v. PTP transmission tariffs perpetuates these types of issues and the market/tariff design that we advocate should be approved to stop these problems.

 -----Original Message-----
From: 	Lindberg, Susan  
Sent:	Saturday, October 20, 2001 5:20 PM
To:	Nicolay, Christi L.; Herndon, Rogers; Misra, Narsimha; Sharfman, Guy; Sager, Elizabeth; Murphy, Harlan; Steffes, James D.; Migden, Janine; Forster, David; Baughman Jr., Don; Stroup, Kerry; Roan, Michael; Kingerski, Harry
Subject:	Dynegy vs. ComEd (EL02-6) -- further info

As I mentioned in my previous e-mail, on October 17 Dynegy filed a complaint against ComEd.  This proceeding may be of particular interest to Enron given EES's plans to offer physical delivery in Illinois in early 2002.  I've outlined Dynegy's principal arguments below.  Dynegy requested fast-track processing, so any intervention and comments we file are due Friday, Oct. 26.  In order to file a timely intervention (and meaningful comments, if we decide to comment), I need to know your thoughts on this as soon as possible.  Elizabeth and Harlan, I'm copying you because I would especially like to know what you think of Dynegy's characterization of the Firm LD product.

Main argument:
Dynegy challenges ComEd's published Business Practice that allows "marketer firm" (Firm LD) contracts to be designated as Network Resources.  Dynegy argues that this practice conflicts with the OATT provisions that 1) Network Resources are generation "owned, purchased or leased by the Network Customer designated to serve Network Load," and 2) a Network Customer "must demonstrate that it owns or has committed to purchase generation pursuant to an executed contract" in order to designate a Network Resource.

Dynegy's theory on why Firm LD should not be a Network Resource:

	- permits designation of network resources that are committed for sale to others, creating reliability problems
	- Firm LD under the EEI contract is not capacity-backed, nor is it a commitment to purchase generation
	- allows transmission customers to get the advantage of generation capacity without actually paying the cost of that capacity
	- since retail providers are allowed to rely on "over-the-counter" firm instead of securing long-term contracts, adequate reserves are not being carried to serve retail load
	
Dynegy claims that ComEd's practice has deprived DMG of payments for capacity and the ability to earn revenues for capacity properly designated as network resources.  It cites specific instances in which ComEd has accepted transmission reservation requests from New Energy and Cilco in which these parties designated Illinois Power as a network resource, when only a Firm LD contracts were in place with IP.

Susan Lindberg
713.853.0596